.tabs{
    width: 100%;
    height: fit-content;
    position: fixed;
    padding: 0.5rem;
    bottom: 0;
    background: white;
    display: flex;
}

ion-title{
    text-align: center;
    font-size: 24px;
    font-family: cursive;
    color:blueviolet;
}
ion-icon{
    color:black;
}
ion-label{
    color:blueviolet;
}
ion-item{
    ion-label{
        color: blueviolet;
        align-items: center;
        position: relative;
        top:10px;
        left:120px;
    }
}

.name{
    position: relative;
    left:50px;
    top:0;
}
.price{
    position: relative;
    left:100px;
    top:0;
}
.quantity{
    position: relative;
    left:120px;
    top:0;
}
ion-card{
    border:3px solid blueviolet;
    
}

p{
    padding-right: 60px;
}
.content{
    margin-bottom: 5rem;
}
ion-content.background{
   
    --background: url(../../assets/pngtree-simple-background-of-multiple-color-gradient-app-interface-materials-png-image_392301.jpg) 0 0/100% 100% no-repeat;
  }
  .name{
    position: relative;
    left:0;
    top:0;
}
.price{
    position: relative;
    left:30px;
    top:0;
}
.quantity{
    position: relative;
    left:60px;
    top:0;
}
